RubyGems Navigation menu

test-unit-rr 1.0.5

You don't need RR setup codes with test-unit-rr. You just require "test/unit/rr".

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.5 - January 18, 2016 (16.5 KB)
  2. 1.0.4 - January 17, 2016 (16.0 KB)
  3. 1.0.3 - July 07, 2013 (15.0 KB)
  4. 1.0.2 - November 04, 2012 (15.0 KB)
  5. 1.0.1 - February 10, 2011 (13.5 KB)
显示所有版本 (共 6 个)

Runtime 依赖 (2):

rr >= 1.1.1
test-unit >= 2.5.2

Development 依赖 (4):

bundler >= 0
kramdown >= 0
packnga >= 0
rake >= 0

业主:

作者:

  • Kouhei Sutou

SHA 256 校验和:

346af09fe4c4d793a9107b978d9a62e3274972e5c17b8d4c0a8f348c77e78250

下载总量 2,483,098

这个版本 2,346,465

许可:

LGPLv2 or later

需要的 Ruby 版本: >= 0

链接: